[ubuntu/jammy-proposed] php-symfony-security-acl 3.2.0-1 (Accepted)

Bryce Harrington bryce at bryceharrington.org
Fri Jan 14 17:39:27 UTC 2022


php-symfony-security-acl (3.2.0-1) unstable; urgency=medium

  [ Jeroen Thora ]
  * Fix doctrine/dbal 2.13 incompatibility

  [ Alexander M. Turek ]
  * Allow Doctrine Cache 2
  * Allow psr/log 2 and 3

  [ Jérémy Derussé ]
  * Allow Symfony 6.0

  [ David Prévot ]
  * d/control: Use generic Homepage instead of outdated documentation
  * Simplify gbp import-orig (and prepare signature checking)
  * Update signing key
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.
  * Update copyright (years)
  * Use SYMFONY_DEPRECATIONS_HELPER=weak for PHP 8.1

Date: 2021-11-22 10:28:43.907790+00:00
Signed-By: Bryce Harrington <bryce at bryceharrington.org>
https://launchpad.net/ubuntu/+source/php-symfony-security-acl/3.2.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list